html, body
{
    height: 98%;
    min-height: 97%;
    margin: 0;
    padding: 0;
}

* {
 font-family: 'Open Sans', serif;
 font-size:14px;
}
.widget_single_user
{
   
}
.widget_single_user .name
{
    margin:3px;
   font-weight:bold;
}
.widget_single_user img
{
    float:left;
    width:50px;
    margin:7px;
    margin-bottom:25px;
}
.user_avatar
{
    float:left;
    width:50px;
    margin:5px;
}

.widget_single_user .follow_info
{
    font-size:0.8em;
    
}
.widget_single_user .info
{
    font-size:0.9em;
    
}
img
{
}
a
{
    text-decoration:none;
}
a:hover
{
    text-decoration:none;
}

.widget_footer
{
    padding:20px;
}
#widget_container
{
    display:block;
    margin:0px;
    border:solid 1px #ccc;
    background-color:#333;
    overflow:hidden;
    width:99.8%;    
    height:100%;  
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;    
      
}
#widget_container #header
{
    overflow:hidden;
    height:70px;
    color:#fff;
    background-color:#333;
}
#widget_container #header .name
{
    margin:3px;
       font-weight:bold;

}
#widget_container #header a
{
    color:#4D90FE;
}

#widget_container #footer
{
    height:70px;
    float:left;
    width:100%;
    color:#fff;
    background-color:#333;
    

}
#widget_container #footer #about
{
	float:left;
    font-size:0.8em;
}

.fltR
{
    float:right;
}
#widget_container #footer img
{
       float:left;
       margin-left:10px;
}

#widget_container #footer a
{
    color:#4D90FE;
}


#widget_container #post_area
{
    float:left;
    overflow:hidden;
    margin:1px;
    padding:5px;
    color:#fff;
    background-color:#555;
    width:98.5%;
    height:60%;
}
#widget_container #post_area a
{
    color:#4D90FE;
}
.small_img
{
    width:32px;
    float:left;
}
.small
{
    font-size:0.8em;
}
#scroll-pane { float:left;overflow: auto;width:94%; height:100%;position:relative;display:inline}
#scroll-content {position:absolute;top:0;left:0;width:97%;}
#slider-wrap{float:right;background-color:#eee;width:10px;border:none; border-right:1px solid #aaa;border-left:none;left:-20px;}
#slider-vertical{position:relative;height:100%}
.ui-slider-handle{width:10px;height:10px;margin:0 auto;background-color:#aaa;display:block;position:absolute;}
input{font-size:12px}


div#replace_content {
	position: absolute;
	width:316px;
	height:140px;
	top:-1px;
	left:-1px;
}

div#wgp_wrapper {		
	border:1px solid #cecece;
	background-color:#f5f5f5;
	width:314px;
	height:140px;
	font-family: "Helvetica Neue",Arial,Helvetica,"Nimbus Sans L",sans-serif;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	text-align:left;
	position: relative;
	overflow: hidden;
}
			
div#wgp_wrapper h1 {
	width:298px;
	font-size:14px;
	position: relative;
	border-bottom:1px solid #cecece;
	font-family: "Helvetica Neue",Arial,Helvetica,"Nimbus Sans L",sans-serif;
	color:#6a6a6a;
	height:18px;
	margin:0 12px 10px 12px;
	padding:10px 0 5px 0px;
}

div#wgp_wrapper h1 span {
	display: block;
	height:15px;
	width:auto;
	float:left;
	margin-right: 5px;
}
						
div#wgp_wrapper a {
	text-decoration: none;
}
			
img#profile_image {
	float:left;
	margin-left:10px;
}
			
a#wgp_name {
	margin-left:10px;
	display: block;
	width: auto;
	height:20px;
	color:#6a6a6a;
	font-size:16px;
	font-weight: bold;
	position: absolute;
	top:42px;
	left:70px;
}
		
div#wgp_add_button_wrapper {
	height:29px;
	width:100px;	
	background-color:#4889F0;
	border:1px solid #3F79D5;
	margin:5px 10px;
								
	font-size:13px;
	font-weight:bold;
				
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	position: absolute;
	left:65px;
}

div#wgp_add_button_wrapper a {
	position: absolute;
	top:0px;
	left:0px;
	display: block;
	border: none;
	width:100px;
	text-align: center;
	float: none;
	margin:0;
	color:#ffffff;
	height:29px;
	line-height: 29px;
	background-image:url(../../../../templates/new/images/button_gra.png);
	background-position: 0 0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

div#wgp_wrapper p {
	padding-top:5px;
	font-size:12px;
	letter-spacing: 1px;
	color:#6a6a6a;
	padding-top:1px;
	clear:both;
	height:30px;
	margin:0;
	line-height: 30px;
}

			div#wgp_wrapper p.error_not_found {
				line-height: 15px;
				margin-left:10px;
			}
			
			div#wgp_wrapper p.message {
				width:auto;
				height:auto;
				margin:0 10px;
				border-bottom:1px solid #d0d0d0;
				line-height: 14px;
				font-size:12px;
				position: relative;
				padding:10px 25px 20px 0;
			}
			
			span.pl {
				position: absolute;
				bottom:10px;
				right:10px;
				font-weight: bold;
				color:#4889F0;

			}
			
			em.dl {
				position: absolute;
				bottom:5px;
				left:0;
				font-size: 11px;
				font-weight: bold;
				font-style: italic;
				color:#6a6a6a;
			}
			
			div#wgp_wrapper p.message a {
				color:#6a6a6a;
				text-decoration:none;
			}
			
			div#wgp_wrapper p.in_circles {
				margin-left:10px;
			}
			
			div#wgp_wrapper span.latest_updates {
				font-weight: bold;
				display: block;
				width:auto;
				height:30px;
				font-size:14px;
				line-height: 30px;
				border-top:1px solid #d0d0d0;
				border-bottom:1px solid #d0d0d0;
				color:#6a6a6a;
				margin:0 10px;
			}